<?php
$z[0]=Array("field","中小企业私募债",0,55);
$z[0][4]['name']="keywords";
$z[1]=Array("field","●降低融资成本 银行信贷规模进一步收紧，发行债券可以拓宽企业融资渠道，改善企业融资环境。通过发行中小企业私募债，有助于解决中小企业融资难、综合融资成本高的问题。有助于解决部分中小企业银行贷款...",57,293);
$z[1][4]['name']="description";
$z[2]=Array("field","中小企业私募债的主要优势",295,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　●降低融资成本</p>\r\n<p>　　银行信贷规模进一步收紧，发行债券可以拓宽企业融资渠道，改善企业融资环境。通过发行中小企业私募债，有助于解决中小企业融资难、综合融资成本高的问题。有助于解决部分中小企业银行贷款短贷长用，使用期限不匹配的问题。增加直接融资渠道，有助于在经济形势和自身情况未明时保持债务融资资金的稳定性。</p>\r\n<p>　　●发行审批便捷</p>\r\n<p>　　中小企业私募债在发行审核上率先实施&ldquo;备案&rdquo;制度，接受材料至获取备案同意书的时间周期在10个工作日内。私募债规模占净资产的比例未作限制，筹资规模可按企业需要自主决定。在发行条款设置上，期限可以分为中短期(1～3年)、中长期(5～8年)、长期(10～15年)。债券还可以设置附赎回权、上调票面利率选择权等期权条款，还可分期发行。在增信机制设计上，可为第三方担保、抵押/质押担保等，也可以设计认股权证等。</p>\r\n<p>　　●资金用途灵活</p>\r\n<p>　　中小企业私募债没有对募集资金进行明确约定，资金使用的监管较松，发行人可根据自身业务需要设定合理的募集资金用途。允许中小企业私募债的募集资金全额用于偿还贷款、补充营运资金，若公司需要，也可用于募投项目投资、股权收购等方面。</p>\r\n<p>　　●提升市场影响</p>\r\n<p>　　因中小企业私募债的合格投资者范围较广，包括理财产品、专户、证券公司都可以投资，因而债券发行期间的推介、公告与投资者的交流中可以有效的提升企业的形象。债券的成功发行显示了发行人的整体实力，债券的挂牌转让交易也会进一步为发行人树立资本市场形象。私募债也有助于企业在监管部门处提前树立良好印象，为企业未来上市等其他融资安排创造条件。表2为中小企业私募债融资与其他融资方式的比较。</p>",441,1900);
$z[5][4]['name']="body";
$z[6]=Array("field","",1902,1942);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1944,1983);
$z[7][4]['name']="litpic";

?>